Subject: bug#70999: Meson-build system fails to install license files

From: Ludovic Courtès <[email-masked]>
Date: Sat, 25 May 2024 11:37:14 +0200

Hi Dariqq,

Dariqq <[email-masked]> skribis:

> The install-license-files function has an argument for specifying
> out-of-source builds and calling it with that set to #t seems to be
> able to find license files in the source directory in my limited
> testing.

Yes, ‘meson-build-system’ should pass #:out-of-source? #t exactly like
‘cmake-build-system’ does.  That should solve the problem.

Thanks,
Ludo’.